/* General */

.left-menu {
    width: 100%;
    padding: 0 10px;
}

/* Client menu */

#client-menu {
    margin-bottom: 40px;
}



#client-menu .mat-form-field-can-float.mat-form-field-should-float .mat-form-field-placeholder {
    display: none!important;
}

#client-menu h3 {
    margin-top: 0;
    margin-bottom: 10px;
}


#client-menu select {
    cursor: pointer;
    border: none;
}

#client-menu mat-select {
    background: white;
    /*margin-bottom: 20px;*/
    font-family: 'Raleway';
}

#client-menu mat-select, #client-menu input {
    width: 100%;
    padding: 8px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    text-align: center;
    background: white;
}

.mat-form-field {
    width: 100%;
}

.date-reflect {
    float: left;
    width: calc(100% - 40px);
    background: white;
}

input#datepicker {
    /*width: calc(100% - 40px)!important;*/
}

.mat-select-arrow-wrapper {
    filter: grayscale(100%);
}

/* Main menu */

#main-menu {
    margin-bottom: 15px;
}

#main-menu li, #client-menu select {
    margin-bottom: 10px;
}

#main-menu a {
    height: 100%;
    width: 100%;
    font-size: 1em;
}

/* User menu */

#user-menu {
    float: right;
    padding: 20px;
    width: 100%;
}

.user-link {
    display: block;
    height: 100px;
    width: 100px;
    margin: 0 auto;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.user-link svg {
    height: 130%;
    width: 130%;
}

.social-bar a:hover path {
    fill: #cc9966;
}

.logout-link {
    margin: 0 auto;
    display: block;
    margin-top: 15px;
}

.user-greeting {
    color: #791122;
    text-align: center;
    padding: 15px 0 0 0;
    margin-right: 10px;
    font-size: 1.1em;
}
